Cannot open Just in MInd, receive a message that reads "An error occurred. See the log file ..."

Sara Kramer shared this problem 2 years ago
Solved

When I attempted to open JustinMind I receive an error message that reads "An error has occurred. See the log file C:...blah". Below are the contents of the file.


Also when I am attempting to log into the support via the website it is no recognizing my email/password.


I thought that I needed to upgrade, but I have a license and it is not recognizing my key (I am in a shared account and I am not the Account Owner but I have upgraded before without having to enter my key in again.


!SESSION 2016-06-02 11:57:02.996 -----------------------------------------------


eclipse.buildId=unknown


java.version=1.8.0_25


java.vendor=Oracle Corporation


BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US


Command-line arguments: -os win32 -ws win32 -arch x86 -data @user.home/Justinmind/7.0.0


!ENTRY org.eclipse.equinox.app 0 0 2016-06-02 11:57:20.763


!MESSAGE Product com.justinmind.evc.EVC could not be found.


!ENTRY org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:


!SUBENTRY 1 org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE Bundle update@plugins/com.justinmind.prototyper.api_7.2.2.jar was not resolved.


!SUBENTRY 2 com.justinmind.prototyper.api 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.util_7.2.2.


!SUBENTRY 1 org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE Bundle update@plugins/com.justinmind.evc_7.2.2.jar was not resolved.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.model_7.2.2.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing imported package com.justinmind.evc.model.projects_0.0.0.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.util_7.2.2.


!ENTRY org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:


!SUBENTRY 1 org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE Bundle com.justinmind.evc_7.2.2 [192] was not resolved.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.prototyper.api_7.2.2.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.util_7.2.2.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.model_7.2.2.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing imported package com.justinmind.evc.igu.gef.generalUtilities.draw2dFigures_0.0.0.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing imported package com.justinmind.evc.igu.main.editor.doublePaletteEditor.evcpalette_0.0.0.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing imported package com.justinmind.evc.model.projects_0.0.0.


!SUBENTRY 2 com.justinmind.evc 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing imported package com.justinmind.usernoteclient_0.0.0.


!SUBENTRY 1 org.eclipse.osgi 2 0 2016-06-02 11:57:20.993


!MESSAGE Bundle com.justinmind.prototyper.api_7.2.2 [194] was not resolved.


!SUBENTRY 2 com.justinmind.prototyper.api 2 0 2016-06-02 11:57:20.993


!MESSAGE Missing required bundle com.justinmind.util_7.2.2.


!ENTRY org.eclipse.osgi 4 0 2016-06-02 11:57:21.003


!MESSAGE Application error


!STACK 1


java.lang.RuntimeException: No application id has been found.


at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:242)


at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)


at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)


at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)


at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:353)


at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:180)


at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)


at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)


at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)


at java.lang.reflect.Method.invoke(Method.java:483)


at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:629)


at org.eclipse.equinox.launcher.Main.basicRun(Main.java:584)


at org.eclipse.equinox.launcher.Main.run(Main.java:1438)

Comments (1)

photo
1

Hi Sara,


Your request is being dealt with in our Customer Support Portal.


Best,


Sonia Durán